﻿#mcts1 
{
	width:650px;
	height:226px;
	margin: 0 auto;
	padding:5px 5px 5px 5px;
	border:1px solid #dedcb4;
	box-shadow: 0px 1px 11px #CCCCCC;
	/* Do not alter the below settings */
    white-space:nowrap;
	position:relative;
	font-size:0px;
}
#mcts1>* {display:none;}
  
/*-------- div.item is each thumbnail's wrapper created by the javascript ------*/
#mcts1 div.item 
{
    padding:5px;
    margin-right:5px; /* this specifies the distance between each thumbnail */
    /*background-color:White;*/
    border:none;
    text-align:Left;
    position:relative;
	padding-bottom:inherit;
}


#mcts1 img 
{
    border:none;
}


/*---------built-in navigation buttons-------*/
#mcts1 .navPrev, #mcts1 .navNext
{
	width:16px;
	height:15px;
	position:absolute;
	display:inline-block;
	z-index:5;
	cursor:pointer;
	background-image: url(/navbuttons.png);
}

#mcts1 .navPrev {background-position:0 -22px;top:100px;left:-5px;}
#mcts1 .navPrev:hover {background-position:0 -25px;}
#mcts1 .navPrevDisabled, #mcts1 .navPrevDisabled:hover {background-position:0 0;cursor:default;}

#mcts1 .navNext {
	background-position:-16px -22px;
	top:100px;
	right:-5px;
} 
#mcts1 .navNext:hover {background-position:-16px -44px;} 
#mcts1 .navNextDisabled, #mcts1 .navNextDisabled:hover {background-position:-16px 0; cursor:default;} 




.navPrev,  .navNext 
{
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -o-user-select: none;
   user-select: none;
}
       
/*---------built-in navigation bullets--------*/
/* Note: the navBullets won't be available when "scrollByEachThumb" was set to false in the Javascript.*/
#mcts1 .navBullets
{
    display:none;
}

/*--------- class1 that is for the slide with HTML content------------*/
.class1 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}
.class2 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}.class3 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}.class4 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}.class5 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}.class6 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}.class7 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}.class8 
{
	width:150px;
	height: 200px;
	background:#fff;
	text-align:Left;
	color:grey;
	font:normal 11px/14px Arial;
	white-space:normal;
	overflow-Y: auto;
}
.class1 p
{
    margin-top:0;
    margin-bottom:6px;
    padding-top:6px;
    font:bold 13px Verdana;
    color:#F90;
}


/* --------- Others ------- */
#mcts1
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
}
.TittleYear {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #6CF;
}
.Tittletext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6CF;
}
